{
	"pages": [{
			"path": "pages/public/wxLogin",
			"style": {
				"navigationBarTitleText": "微信登录",
				"app-plus": {
					"titleNView": {
						"type": "none"
					}
				}
			}
		},
		{
			"path": "pages/public/login",
			"style": {
				"navigationBarTitleText": "登录",
				"app-plus": {
					"titleNView": false
				}
			}
		},
		{
			"path": "pages/public/PatRegister",
			"style": {
				"navigationBarTitleText": "病人注册",
				"app-plus": {
					"titleNView": false
				}
			}
		},
		{
			"path": "pages/public/DocRegister",
			"style": {
				"navigationBarTitleText": "医生注册",
				"app-plus": {
					"titleNView": false
				}
			}
		},
		{
			"path": "pages/public/DocRegisterIndex",
			"style": {
				"navigationBarTitleText": "医生注册",
				"app-plus": {
					"titleNView": false
				}
			}
		},
		{
			"path": "pages/public/MecRegister",
			"style": {
				"navigationBarTitleText": "机构注册",
				"app-plus": {
					"titleNView": false
				}
			}
		},
		{
			"path": "pages/index/identity",
			"style": {
				"navigationBarTitleText": "选择身份",
				"app-plus": {
					"titleNView": false
				}
			}
		},
		{
			"path": "pages/index/chooseType",
			"style": {
				"navigationBarTitleText": "身份校验",
				"app-plus": {
					"titleNView": false
				}
			}
		},
		{
			"path": "pages/index/index",
			"style": {
				"navigationBarTextStyle": "black",
				"navigationBarTitleText": "共享预约平台",
				"onReachBottomDistance": 50,
				"app-plus": {
					"titleNView": false
				}
			}
		},
		{
			"path": "pages/index/home",
			"style": {
				"navigationBarTextStyle": "black",
				"navigationBarTitleText": "共享预约平台",
				"onReachBottomDistance": 50,
				"app-plus": {
					"titleNView": false
				}
			}
		},
		{
			"path": "pages/patient/patient",
			"style": {
				"navigationBarTextStyle": "black",
				"navigationBarTitleText": "咨询记录",
				//#ifdef H5
				// "navigationStyle":"custom",
				//#endif
				"onReachBottomDistance": 50,
				"app-plus": {
					"titleNView": false
				}
			}
		},
		{
			"path": "pages/patient/index",
			"style": {
				"navigationBarTextStyle": "black",
				"navigationBarTitleText": "",
				"onReachBottomDistance": 50,
				"app-plus": {
					"titleNView": false
				}
			}
		},
		{
			"path": "pages/patient/evaluate",
			"style": {
				"navigationBarTitleText": "评价"
			}
		},
		{
			"path": "pages/patient/refund",
			"style": {
				"navigationBarTitleText": "退款"
			}
		},
		{
			"path": "pages/set/phone",
			"style": {
				"navigationBarTitleText": "手机号绑定"
			}
		},
		{
			"path": "pages/public/register",
			"style": {
				"navigationBarTitleText": "注册",
				"app-plus": {
					"titleNView": {
						"type": "transparent"
					}
				}
			}
		},
		{
			"path": "pages/public/forget",
			"style": {
				"navigationBarTitleText": "忘记密码",
				"app-plus": {
					"titleNView": {
						"type": "transparent"
					}
				}
			}
		},
		{
			"path": "pages/public/agreement",
			"style": {
				"navigationBarTitleText": "服务协议"
			}
		},
		{
			"path": "pages/public/uagreement",
			"style": {
				//#ifdef H5
				"navigationStyle": "custom",
				//#endif
				"navigationBarTitleText": "用户注册协议"
			}
		},
		{
			"path": "pages/public/privacy",
			"style": {
				"navigationBarTitleText": "隐私协议"
			}
		},
		{
			"path": "pages/set/set",
			"style": {
				"navigationBarTitleText": "设置"
			}
		},
		{
			"path": "pages/set/password",
			"style": {
				"navigationBarTitleText": "服务协议"
			}
		},
		{
			"path": "pages/userinfo/patient",
			"style": {
				"navigationBarTitleText": "修改资料"
			}
		},
		{
			"path": "pages/doctor/doclist",
			"style": {
				"navigationBarTitleText": "医生列表"
			}
		},
		{
			"path": "pages/doctor/index",
			"style": {
				"navigationBarTitleText": "医生列表"
			}
		},
		{
			"path": "pages/patient/appointment",
			"style": {
				"navigationBarTitleText": "医生预约"
			}
		},
		{
			"path": "pages/userinfo/mechanism",
			"style": {
				"navigationBarTitleText": "名片修改"
			}
		},
		{
			"path": "pages/user/reply",
			"style": {
				"navigationBarTitleText": "评价"
			}
		},
		{
			"path": "pages/userinfo/doctor",
			"style": {
				//#ifdef H5
				"navigationStyle": "custom",
				//#endif
				"navigationBarTitleText": "修改资料"

			}
		},
		{
			"path": "pages/order/myorder",
			"style": {
				"navigationBarTitleText": "我的订单"
			}
		},
		{
			"path": "pages/order/success",
			"style": {
				"navigationBarTitleText": "预约成功"
			}
		},
		{
			"path": "pages/course/course",
			"style": {
				"navigationBarTitleText": "课程列表"
			}
		},
		{
			"path": "pages/course/detail",
			"style": {
				"navigationBarTitleText": "详情展示",
				"app-plus": {
					"titleNView": {
						"type": "transparent"
					}
				}
			}
		},
		{
			"path": "pages/course/curriculum",
			"style": {
				"navigationBarTitleText": "课程",
				"app-plus": {
					"titleNView": {
						"type": "transparent"
					}
				}
			}
		},
		{
			"path": "pages/user/user",
			"style": {
				// #ifndef MP-WEIXIN
				"navigationStyle": "custom",
				// #endif
				"navigationBarTitleText": "个人中心"
			}
		},

		{
			"path": "pages/redirect/redirect",
			"style": {
				"navigationBarTitleText": "微信登录跳转页面",
				"app-plus": {
					"titleNView": false
				}
			}
		},
		{
			"path": "pages/wallet/commission",
			"style": {
				"navigationBarTitleText": "我的佣金",
				"app-plus": {
					"titleNView": {
						"type": "transparent"
					}
				}
			}
		},
		{
			"path": "pages/wallet/wallet",
			"style": {
				"navigationBarTitleText": "我的钱包",
				"app-plus": {
					"titleNView": {
						"type": "transparent"
					}
				}
			}
		},
		{
			"path": "pages/doctor/expert",
			"style": {
				"navigationBarTitleText": "",
				"app-plus": {
					"titleNView": {
						"type": "transparent"
					}
				}
			}
		},
		{
			"path": "pages/doctor/chat",
			"style": {
				"navigationBarTextStyle": "black",
				"navigationBarTitleText": "聊天咨询",
				"onReachBottomDistance": 50,
				"app-plus": {
					"titleNView": false
				}
			}
		},
		{
			"path": "pages/doctor/chartt",
			"style": {
				"navigationBarTextStyle": "black",
				"navigationBarTitleText": "咨询",
				"onReachBottomDistance": 50,
				"app-plus": {
					"titleNView": false
				}
			}
		},
		{
			"path": "pages/wallet/recharge",
			"style": {
				"navigationBarTitleText": "充值"
			}
		},
		{
			"path": "pages/wallet/withdrawal",
			"style": {
				"navigationBarTitleText": "提现"
			}
		},
		{
			"path": "pages/recommend/index",
			"style": {
				"navigationBarTitleText": "我的推荐" //医生
			}
		},
		{
			"path": "pages/recommend/sick",
			"style": {
				"navigationBarTitleText": "我的病友"
			}
		},
		{
			"path": "pages/live/list",
			"style": {
				"navigationBarTitleText": "直播列表"
			}
		},
		{
			"path": "pages/live/details",
			"style": {
				"navigationBarTitleText": "视频详情",
				"app-plus": {
					"titleNView": {
						"type": "transparent"
					}
				}
			}
		},
		{
			"path": "pages/live/broadcast",
			"style": {
				"navigationBarTitleText": "直播",
				"app-plus": {
					"titleNView": false
				}
			}
		},
		{
			"path": "pages/shareQrCode/index",
			"style": {
				//#ifdef H5
				"navigationStyle": "custom",
				//#endif
				"navigationBarTitleText": "邀请好友"

			}
		},
		{
			"path": "pages/shareQrCode/card",
			"style": {
				//#ifdef H5
				"navigationStyle": "custom",
				//#endif
				"navigationBarTitleText": "我的名片"

			}
		},
		{
			"path": "pages/user/msg",
			"style": {
				"navigationBarTitleText": "消息"
			}
		},
		{
			"path": "pages/dd/dd",
			"style": {
				"navigationBarTitleText": "机构订单"
			}
		},
		{
			"path": "pages/dd/opendd",
			"style": {
				"navigationBarTitleText": "发布订单"
			}
		},
		{
			"path": "pages/public/erweima",
			"style": {
				//#ifdef H5
				"navigationStyle": "custom",
				//#endif
				"navigationBarTitleText": "关注二维码"
			}
		}
	],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "uni-app",
		"navigationBarBackgroundColor": "#FFFFFF",
		"backgroundColor": "#f8f8f8"
	},
	"tabBar": {
		"color": "#B4B7BB",
		"selectedColor": "#6786FB",
		"iconWidth": "18px",
		"borderStyle": "black",
		"backgroundColor": "#ffffff",
		"list": [{
				"pagePath": "pages/index/home",
				"iconPath": "static/tabBar/tab-home.png",
				"selectedIconPath": "static/tabBar/tab-home-current.png",
				"text": "首页",
				"visible": true
			},
			{
				"pagePath": "pages/patient/patient",
				"iconPath": "static/tabBar/tab-cate.png",
				"selectedIconPath": "static/tabBar/tab-cate-current.png",
				"text": "咨询记录",
				"visible": true
				// "visible": false
			},
			{
				"pagePath": "pages/index/index",
				"iconPath": "static/tabBar/tab-study.png",
				"selectedIconPath": "static/tabBar/tab-study-current.png",
				"text": "科普学习",
				"visible": false
			},
			{
				"pagePath": "pages/dd/dd",
				"iconPath": "static/tabbar/jd.png",
				"selectedIconPath": "static/tabbar/jd-act.png",
				"text": "发布订单",
				"visible": false
			},
			{
				"pagePath": "pages/user/user",
				"iconPath": "static/tabBar/tab-my.png",
				"selectedIconPath": "static/tabBar/tab-my-current.png",
				"text": "我的",
				"visible": true
			}
		]
	}
}
